io.milvus.param.bulkinsert

## Class GetBulkInsertStateParam

- java.lang.Object
- - io.milvus.param.bulkinsert.GetBulkInsertStateParam

    public class GetBulkInsertStateParam
    extends java.lang.Object

Parameters for `getBulkInsertState` interface.

### Nested Class Summary

Nested Classes
`static class` `GetBulkInsertStateParam.Builder` Builder for `GetBulkInsertStateParam` class.

### Method Summary

All Methods Static Methods Concrete Methods
`static GetBulkInsertStateParam.Builder` `newBuilder()`

### Methods inherited from class java.lang.Object

`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Method Detail

#### newBuilder

    public static GetBulkInsertStateParam.Builder newBuilder()